/* CSS Document */
@import url("https://datacenter-a3.vudoo.org/3902094/css/wp.css");

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
	font-family:'Lunchtype';
	src:url('fonts/Lunchtype/Lunchtype.eot');
	src:url('fonts/Lunchtype/Lunchtype.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lunchtype/Lunchtype.woff') format('woff'),
		url('fonts/Lunchtype/Lunchtype.ttf') format('truetype'),
		url('fonts/Lunchtype/Lunchtype.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}


@font-face {
	font-family:'Scheherazade';
	src:url('fonts/Scheherazade-Regular/Scheherazade-Regular.eot');
	src:url('fonts/Scheherazade-Regular/Scheherazade-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Scheherazade-Regular/Scheherazade-Regular.woff') format('woff'),
		url('fonts/Scheherazade-Regular/Scheherazade-Regular.ttf') format('truetype'),
		url('fonts/Scheherazade-Regular/Scheherazade-Regular.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

:root {
	--title-font: 'Scheherazade', 'Times New Roman', serif;
	--body-font: 'Lunchtype', 'Helvetica', 'Arial', sans-serif;
	--mei-brand: #9d9d9c;
	--mei-offwhite: #ede4db;
}

h1, h2, h3, h4 {
    font-family: var(--title-font);
}

h5, h6, body, small {
	font-family: var(--body-font);
}

a.navbar-brand img { height: 60px; margin-right: 20px; }
.container { margin-top: 83px; }
div.main-wrap { max-width: unset; }

#navbarNav { max-width: 1400px; }

@media only screen and (max-width:991px) {
	.navbar-light a.nav-link.mnu, .navbar-light .navbar-nav .nav-link, .navbar-light a#dropdown1.nav-link.dropdown-toggle {
		text-transform: uppercase;
		text-align: center;
		margin-top: .6rem;
		letter-spacing: 2px;
	}
	.navbar-collapse .navbar-nav .cart a.btn.btn-success {
		margin-top: 1rem;
		margin-bottom: 1rem;
		padding-top: .8rem;
		padding-bottom: .8rem;
		text-transform: uppercase;
		letter-spacing: 2px;
	}
}

/* ul.navbar-nav.menu-right.mdr li.nav-item a { padding-left: 20px; } */
ul.navbar-nav.menu-left.mdl li.nav-item a:hover,
ul.navbar-nav.menu-right.mdr li.nav-item a:hover { color: #00655E !important; }
.dropdown-item:hover { background-color: transparent !important; color: #00655E !important; }
ul.dropdown-menu {
	/* padding: 10px 0 !important; */
	border-bottom: none !important;
    -webkit-box-shadow: 0 2px 20px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 2px 20px 0 rgb(0 0 0 / 20%);	
	text-align: left;
}
ul.nav.navbar-nav.pull-sm-right.menu-srv.mts {
    display: flex;
    align-items: center;
}
li.country {
    margin-top: 0px;
    margin-right: 10px;
}
.mega-dropdown-menu .dropdown-header { font-size: 12px; }
.mega-dropdown-menu > li > ul > li > a { font-size: 13.5px; }
a.dropdown-item { font-size: 14px; }
.col.menutopspei { text-align: center; }

/* Prodotto */
#productNameText h1, #MainContent_productNameText h1 { font-weight: 600; font-size: 32px; }
#MainContent_product_headline h2 { padding-top: 5px !important; }
div.bul ul { list-style-type: none; padding-left: 10px; padding-top: 20px; }

.inst-tit img, .face-tit img { width: 40px; max-width: 40px; }
.container.livenews { background: url(https://datacenter-a3.vudoo.org/default/images/bkg-news2.png) repeat 100%; padding: 50px 0; }
.container.livenews .tbox { background-color: #fff; }

/* Newsletter */
input#MainContent_btnlogin, input#MainContent_btn_thankyou {
    background-color: #00665E!important;
    border-color: #00665E!important;
    font-size: 16px;
}

/* Contatti */
div.row.contact-info { max-width: 1400px; }
.row.contact-info .form-item {
    border: 1px #000 solid;
    border-radius: 0;
    width: 90%;
    padding: 10px 5px;
    margin-bottom: 5px;
}
textarea#MainContent_txt_oggetto {
    border: 1px #000 solid;
    /* border-radius: 5px; */
    padding: 10px 5px;
}
#cont-ana { background-color: #EDE4DB !important; }
#MainContent_pnl_cont_instagram,
#MainContent_pnl_cont_facebook { max-width: 1400px!important; }

@media (min-width: 1600px) {	
	div#MainContent_ascx_def1 .row.loginascx h2 { font-size: 32px; }
}

@media (max-width: 991px) {	
    nav.navbar { padding: 1rem; }
    nav.bg-light { background-color: #f8f9fa!important; }
	a.navbar-brand img { height: 40px; margin-right: 20px; }
	.container { margin-top: 0 !important; }
}

div#MainContent_pnl_news2 .text {
    position: relative;
    margin-top: 1rem;
}

a.news2_2 {
    font-size: 1.4rem;
    background: #e1e1e1;
    padding: .4rem .8rem;
}

div#MainContent_pnl_news2 .text h2 {
    font-weight: bold;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    text-wrap: pretty;
    font-family: var(--body-font);
}

@media only screen and (min-width:1600px) {
	body {
		font-size: 22px;
	}
	h2 {
		font-size: 180px;
	}
	h3 {
		font-size: 55px;
	}
}

div#cont_news div#MainContent_pnl_news2 .image {
    background-size: cover !important;
}

div#cont_enews div#pnl_enews h1,
div#cont_enews div#pnl_enews h2,
div#cont_enews div#pnl_enews h3,
div#cont_enews div#pnl_enews h4,
div#cont_enews div#pnl_enews h5,
div#cont_enews div#pnl_enews h6 {
    line-height: 100%;
	    margin-top: 3rem;
}

div#cont_news div#box2 {
    margin-top: 6rem;
}

div.main-wrap #product_body {
    max-width: min(98%, 1440px);
    margin: 0 auto;
}

#product_body #MainContent_dpl_quantita {
    height: 100%;
}

#grdchat .product-grid4 .title, #grdchat .row.pag .product-content .title, #prod_main3 .product-grid4 .title, #homeshuffle .product-grid4 .title {
    min-height: 56px !important;
    max-height: 56px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: center;
    text-wrap: pretty;
    font-size: 1.4rem;
}


#grdchat .row.pag .product-content .price, div#homeshuffle .product-grid4 .price {
	margin-bottom: 1.5rem;
	text-align: center;
	font-weight: normal;
}


nav.M2.sticky-top.scrolled {
    box-shadow: 0px 2px 7px 1px #00000016;
}

nav.M2.sticky-top {
	transition: all .3s ease;
}



/* ORDER AND CART */

div#MainContent_prod_main_right #productNameText h1 {
    font-weight: bold;
	font-size: 2rem;
	text-wrap: pretty;
}

#btn_checkout {
	background-color: var(--mei-brand) !important;
}

#sideCart .btn-checkout {
    padding: 16px 8px;
	background-color: var(--mei-brand) !important;
	font-weight: bold;
    letter-spacing: 1px;
	font-size: 1rem;
}

.message p#product_title {
    font-weight: 600;
    font-size: 1rem;
}

#MainContent_Ordine1_btn_checkout1 {
    font-size: 1rem;
    font-weight: bold;
    padding: 16px 8px;
    opacity: 1.0;
    letter-spacing: 2px;
    border: 0 !important;
    background-color: var(--mei-brand) !important;
}

div#MainContent_Ordine1_pnl_result1 .form-control {
    margin-top: 4px;
}

span#MainContent_Ordine1_Label5 {
    font-weight: bold;
}

span#MainContent_Ordine1_lbl_promocode {
    font-weight: bold;
}

div#MainContent_Ordine1_pnl_privacy {
    text-align: left !important;
}

div#MainContent_Ordine1_pnl_b2c {
    font-weight: bold;
}

#MainContent_Ordine1_btn_checkout1:hover {
	border:0
}

div#MainContent_Ordine1_pnl_destination .form-control {
    margin-top: 4px;
}

div#main_cassa {
    border: 0;
}

#btn_continue, #btn_checkout {
    padding: 16px;
	border: 0 !important;
	 font-weight: bold;
    letter-spacing: .8px;
}

.ctg, input#btn_submit.btn.btn-primary, .occ_btn_checkout1 {
	background:  var(--mei-brand) !important;
	background-color:  var(--mei-brand) !important;
}

#MainContent_Ordine1_hyp_empty {
    background: var(--mei-brand) !important;
    border: 0;
    padding: 16px 32px;
}

#sideCart .cartItem h3 {
    font-family: var(--body-font) !important;
    font-size: 1.2rem;
    font-weight: bold;
}

#sideCart h3 span#lbl_carthead {
    font-size: 1.5rem;
}

@media only screen and (min-width:991px) {
	#MainContent_pnl_ordine {
		margin-top: 6rem !important;
	}
}

@media only screen and (max-width:991px) {
	div#MainContent_Ordine1_pnl_destination .form-control {
		margin-bottom: 1rem;
	}
}

div#MainContent_Ordine1_pnl_nwlt label {
    display: inline;
}

div#MainContent_Ordine1_pnl_nwlt {
    font-size: 1rem !important;
}

.occ_pnl_destination span, .occ_pnl_shipping span, .occ_pnl_login span, .occ_lbl_pagamenti span {
    font-size: 1rem !important;
}

div#MainContent_Ordine1_pnl_usertype {
    margin-top: .5rem;
}

#MainContent_Ordine1_pnl_result1, div#MainContent_Ordine1_pnl_nwlt label, .occ_pnl_destination span, .occ_pnl_shipping span, .occ_pnl_login span, .occ_lbl_pagamenti span, span#MainContent_Ordine1_lbl_dest_pass, span#MainContent_Ordine1_lbl_destinazione1, div#MainContent_Ordine1_pnl_destination, span#MainContent_Ordine1_lbl_indirizzo, span#MainContent_Ordine1_lbl_nome, span#MainContent_Ordine1_lbl_cognome, span#MainContent_Ordine1_lbl_numero, span#MainContent_Ordine1_lbl_citta, span#MainContent_Ordine1_lbl_zip1, span#MainContent_Ordine1_lbl_email, span#MainContent_Ordine1_lbl_telefono, div#MainContent_Ordine1_pnl_usertype span, div#MainContent_Ordine1_pnl_usertype span {
    font-size: 1rem !important;
}

div#MainContent_Ordine1_pnl_note {
    padding-top: 0;
}

textarea#MainContent_Ordine1_txt_note {
    margin-top: .5rem;
}

div#MainContent_Ordine1_carrello_status2 {
    font-size: 1rem;
    font-weight: bold;
    padding: 1rem .4rem;
    background: var(--mei-offwhite);
}

div#MainContent_Ordine1_pnl_usertype .form-group {
    background: var(--mei-offwhite) !important;
    padding-left: 1rem !important;
}

div#MainContent_pnl_cassa_result {
    background: white;
    border-color: var(--mei-brand);
    border-radius: 2rem;
    padding: 3rem !important;
    text-wrap: pretty;
}

@media only screen and (min-width:991px) {
	div#MainContent_pnl_cassa_result {
		margin-top: 14rem !important;
	}
}

/* Correlati */

div#prod_main3 div#MainContent_pnl_correlati span#MainContent_lbl_correlati {
    border: 0;
    font-weight: 600;
    padding-bottom: 2rem;
    font-size: 1.5rem;
    color: black;
    text-transform: revert;
}


div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati{
    display: flex;
    align-items: center;
    width: 100%;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:after {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-left: 20px;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:before {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-right: 20px;
}

div#prod_main3 #MainContent_pnl_correlati {
	max-width: none;
	padding-left: 3rem;
    padding-right: 3rem;
}


div#prod_main3 div#MainContent_pnl_correlati .product-content {
	display: flex;
    flex-direction: column;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .price {
	order: 1;
	text-align: center !important;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .title {
	order: 0;
}

/* Animazioni */

img.freccia, .call-to-action .icona {
	transition: 1s;
}
